@media only screen and (min-width: 768px) {
    .calculator__options{
        display:grid;
        grid-template-columns: repeat(3, minmax(0, 1fr));
        gap: var(--spacing-200);
    }



}

@media only screen and (min-width: 1200px) {

.calculator{
    display:grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--spacing-600);
    padding: var(--spacing-1000) var(--spacing-600) var(--spacing-1000) var(--spacing-600);
}
 .calculator__results{
    display:flex;
    justify-content: space-around;
    padding: var(--spacing-600);
  
   
    gap:var(--spacing-300);
} 
.calculator__results__container{
    margin-top:var(--spacing-400);
}

}
